html, body {
  background: white;
  margin: 0;
  width: 100%;
  height: 100%;
  font-family: "Georgia";
}

body {
  padding: 10px;
  text-align: center;
}

div#main {
  width: 100%;
  margin: 0 auto;
  position: relative;
  max-width: 800px;
}

h1 {
  text-align: center;
}

h1,h2 {
  font-weight: normal;
}

h2 {
  margin-bottom: 0;
}

h2+a {
  font-style: oblique;
  margin-bottom: 1em;
}

img, video {
  margin: 0 auto;
  display:block;
  max-width: 95%;
}

p, ul {
  margin: 0 auto;
  width: 100%;
  max-width: 500px;
}

ul {
  text-align: left;
}

#main .scroll-indicator {
  min-width: 720px;
  margin-top: -.5em;

  font-family: sans-serif;
  font-size: 0.9em;
  font-style: italic;

  opacity: 0.6;
}

#footer {
  position: absolute;
  right: 0;
  bottom: 0;

  font-size: 0.9em;

  box-sizing: border-box;
  padding: 1em;

  text-align: right;
}

#footer a {
  color: #069;
  text-decoration: none;
}

.popup {
  display: none;
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 3em 1em;
  background: rgba(0,0,0,0.85);
  border-radius: 2px;
  color: rgba(255,255,255,0.95);
}


#examples {
  font-family: sans-serif;
}
#examples ul {
  list-style: none;
  padding: 0;
}
#examples li:not(:last-child) {
  border-bottom: 1px solid rgba(255,255,255,0.3);
}

#examples a {
  display: block;
  text-decoration: none;
  color: inherit;
  padding: .6em 1em;
  line-height: 1.5em;
}
